## linux-firmware 20250317.git1d4c88ee

=== debian/changelog ===
linux-firmware (20250317.git1d4c88ee-0ubuntu1.9) plucky; urgency=medium

  * [SRU] Add support of cs42l43 and cs35l56 on ThinkPad P1 and P16 (LP: #2122379)
    - cirrus: cs35l56: Add firmware for Cirrus Amps for some Lenovo laptops

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 18 Sep 2025 15:33:24 +0200

linux-firmware (20250317.git1d4c88ee-0ubuntu1.8) plucky; urgency=medium

  * [SRU] multiple functions in GUI unusable, stall with AMD Krackan 2 (LP: #2123814)
    - amdgpu: update dmcub fw for various DCN version
    - amdgpu: update dmcub fw for dcn314
    - amdgpu: DMCUB updates for various ASICs
    - amdgpu: DMCUB updates for various ASICs
    - amdgpu: DMCUB updates for various ASICs
    - amdgpu: DMCUB updates for various ASICs

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 16 Sep 2025 17:21:53 +0200

linux-firmware (20250317.git1d4c88ee-0ubuntu1.7) plucky; urgency=medium

  * AMD Krackan point system hang at black screen while booting up (LP: #2121207)
    - amdgpu: update gc 11.5.2 firmware
    - amdgpu: update gc 11.5.2 firmware
    - amdgpu: update GC 11.5.2 firmware
  * Enable  Wi-Fi 7 MLO on MTK MT7925 (2.4/5 GHz) (LP: #2121342)
    - mediatek MT7925: update bluetooth firmware to 20250425073330
    - linux-firmware: update firmware for MT7925 WiFi device
    - linux-firmware: update firmware for MT7925 WiFi device
    - mediatek MT7925: update bluetooth firmware to 20250526153203
    - mediatek MT7925: update bluetooth firmware to 20250721233113
    - linux-firmware: update firmware for MT7925 WiFi device
  * Fix incorrect volume issue on left/right channels on Dell Renegade platform (LP: #2121645)
    - cirrus: cs35l56: Add firmware for Cirrus CS35L56 for various Dell laptops

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 12 Sep 2025 16:47:44 +0200

linux-firmware (20250317.git1d4c88ee-0ubuntu1.6) plucky; urgency=medium

  * Update GC 11.5.1 microcode (LP: #2117463)
    - amdgpu: update gc 11.5.1 firmware
    - amdgpu: Update GC 11.5.1 microcode
  * Navi44 fails to load amdgpu (LP: #2119210)
    - amdgpu: update gc 12.0.0 firmware
    - amdgpu: update gc 12.0.0 firmware
    - amdgpu: update psp 14.0.2 firmware
    - amdgpu: update psp 14.0.2 firmware
    - amdgpu: update smu 14.0.2 firmware
    - amdgpu: update smu 14.0.2 firmware
    - amdgpu: update sdma 7.0.0 firmware
  * Update GC 11.5.0 microcode (LP: #2119627)
    - amdgpu: update vcn 4.0.5 firmware
    - amdgpu: update vcn 4.0.5 firmware
    - amdgpu: Update GCN 4.0.5 microcode
    - amdgpu: Update SDMA 6.1.0 microcode
    - amdgpu: Update GC 11.5.0 microcode
  * Missing qcom venus firmware (LP: #2115199)
    - qcom: sc8280xp: FW blob updates for X13s
  * Fix low volume issue on left speaker on Dell Oasis series (LP: #2119494)
    - cirrus: cs35l41: Add Firmware for various HP Laptops using CS35L41 HDA
    - cirrus: cs35l41: Update Firmware for Dell Oasis

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 22 Aug 2025 10:14:00 +0200

linux-firmware (20250317.git1d4c88ee-0ubuntu1.5) plucky; urgency=medium

  * [SRU] Add rfkill feature on mt7925 (LP: #2114957)
    - Revert "linux-firmware: update firmware for MT7925 WiFi device"
    - Revert "linux-firmware: update firmware for MT7925 WiFi device"

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 07 Aug 2025 09:04:09 +0200

linux-firmware (20250317.git1d4c88ee-0ubuntu1.4) plucky; urgency=medium

  * [SRU] Add rfkill feature on mt7925 (LP: #2114957)
    - linux-firmware: update firmware for MT7925 WiFi device
    - linux-firmware: update firmware for MT7925 WiFi device
  * Ubuntu 24.04.2 Wrong network card detected and firmware missing (LP: #2102029)
    - iwlwifi: add Bz-hr FW for core93-123 release
  * amdtee firmwares provided by both amd64-microcode and linux-firmware  (LP: #2112488)
    - [Packaging] Remove AMD TEE firmware
  * Add new amdgpu firmware for GC 11.5.3 (LP: #2116157)
    - amdgpu: Add GC 11.5.3
    - amdgpu: Add SDMA 6.1.3
    - amdgpu: Add PSP 14.0.5
    - amdgpu: Add DCN 3.6

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 15 Jul 2025 18:53:10 +0200

linux-firmware (20250317.git1d4c88ee-0ubuntu1.3) plucky; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Workflow] Switch to pull_request and clean up
  * [AMDGPU] No display during boot on AMDGPU system with Thunderbolt-connected monitor (LP: #2112518)
    - amdgpu: DMCUB updates for various ASICs
    - amdgpu: update dcn 3.5 firmware to 0.1.0.0
    - amdgpu: update dcn 3.5 and dcn 3.5.1 firmware to 9.0.27.0
    - amdgpu: DMCUB updates for various ASICs
    - amdgpu: DMCUB updates for various ASICs
  * glxgears -fullscreen has noises on the gear edges on AMD Hawk Point platforms with QHD panel (LP: #2114157)
    - amdgpu: update dcn 3.1.4 firmware to 8.0.78.0
    - amdgpu: DMCUB updates for various ASICs

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 16 Jun 2025 10:49:14 +0200

linux-firmware (20250317.git1d4c88ee-0ubuntu1.2) plucky; urgency=medium

  * [SRU] Fix hardware error 0x85 of WCN785x bluetooth (LP: #2107603)
    - QCA: Update WCN785x btusb firmware to 2.0.0-00790-3
  * Silent bluetooth failure (LP: #2109876)
    - linux-firmware: Update firmware file for Intel BlazarI core
  * Update GuC firmware to v70.44.1 (LP: #2111517)
    - xe: Update GUC to v70.44.1 for BMG and LNL

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 30 May 2025 11:04:25 +0200

linux-firmware (20250317.git1d4c88ee-0ubuntu1.1) plucky; urgency=medium

  * Support wifi 6GHz for Philippines on Qualcomm WCN6856 (LP: #2102200)
    - SAUCE: WCN6855 hw2.0: update board-2.bin
  * Fix amplifier cs35l56 dsp fw name for HP LAPZ platform (LP: #2106802)
    - cirrus: cs35l56: Correct filenames of SSID 103c8e1b and 103c8e1c

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 17 Apr 2025 08:03:51 +0200

linux-firmware (20250317.git1d4c88ee-0ubuntu1.0) plucky; urgency=medium

  * Initial dummy SRU release.


