## linux-firmware 20250606.git3b75d677

=== debian/changelog ===
linux-firmware (20250606.git3b75d677-0ubuntu1) questing; urgency=medium

  * Miscellaneous Ubuntu changes
    - Rebase to upstream commit 3b75d677f898fe2aacc7b11763bbcd4732e71ce7
      Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
      - amdgpu: DMCUB updates for various ASICs
      - qcom: Add Audio firmware for Lenovo T14s
      - qcom: Add Audio firmware for Lenovo Slim 7x
      - linux-firmware: Update firmware file for Intel BlazarI core
      - copy-firmware: add usage help text
      - copy-firmware: make script smarter about bad parameters
      - copy-firmware: fail gracefully if moreutils parallel is installed
      - mediatek: Add MT8188 SCP firmware
      - qcom: Add DSP firmware for QCS8300 platform
      - cirrus: Add cs35l56 firmware symlinks for Asus UM5606KA
      - cirrus: cs35l41: Add Firmware for various HP Laptops using CS35L41 HDA
      - amdgpu: update dcn 3.5 firmware to 0.1.0.0
      - amdgpu: update dcn 4.01 firmware to 0.1.3.0
      - amdgpu: update dcn 3.1.4 firmware to 8.0.78.0
      - amdgpu: update dcn 3.5 and dcn 3.5.1 firmware to 9.0.27.0
      - rtl_bt: Update RTL8852BT/RTL8852BE-VT BT USB FW to 0x0471_70A6
      - cirrus: cs35l56: Correct filenames of SSID 103c8e1b and 103c8e1c
      - intel_vpu: Update NPU firmware
      - Revert "rtl_bt: Update RTL8852BT/RTL8852BE-VT BT USB FW to 0x0471_70A6"
      - rtl_bt: Update RTL8852BT/RTL8852BE-VT BT USB FW to 0x17E9_16ED
      - mediatek: Add new mt8188 SOF firmware
      - mediatek: Add new mt8195 SOF firmware
      - qcom: update firmware binary for SM8250
      - QCA: Update WCN785x btusb firmware to 2.0.0-00790-3
      - QCA: Add 8 bluetooth nvm files for WCN785x btusb
      - linux-firmware: add firmware for Aeonsemi AS21x1x 1G/2.5G/5G/10G Ethernet Phy
      - Mellanox: Add new mlxsw_spectrum firmware xx.2014.4012
      - qcom:x1e80100: Support for Lenovo Yoga Slim 7 Snapdragon platform
      - qcom:x1e80100: Iris Support for Lenovo T14s G6 Qualcomm platform
      - i915: Update GUC to v70.44.1 for i915 platforms
      - xe: Update GUC to v70.44.1 for BMG and LNL
      - intel: avs: Update topology file for I2S Dialog 7219
      - intel: avs: Update topology file for Digital Microphone Array
      - intel: avs: Update topology file for HDMI codecs
      - intel: avs: Update topology file for HDAudio codecs
      - intel: avs: Update topology file for I2S Maxim 98357a
      - intel: avs: Update topology file for I2S Maxim 98373
      - intel: avs: Update topology file for I2S Maxim 98927
      - intel: avs: Update topology file for I2S Nuvoton 8825
      - intel: avs: Update topology file for I2S Realtek 274
      - intel: avs: Update topology file for I2S Realtek 286
      - intel: avs: Update topology file for I2S Realtek 298
      - intel: avs: Update topology file for I2S Realtek 5514
      - intel: avs: Update topology file for I2S Realtek 5640
      - intel: avs: Update topology file for I2S Realtek 5663
      - intel: avs: Update topology file for I2S Analog Devices 4567
      - intel: ish: Update license file for ISH
      - amdgpu: update dcn 4.01 frmware to 0.1.6.0
      - amdgpu: update aldebaran firmware
      - amdgpu: update dimgrey cavefish firmware
      - amdgpu: update gc 11.0.4 firmware
      - amdgpu: update psp 13.0.11 firmware
      - amdgpu: update gc 11.5.1 firmware
      - amdgpu: update psp 14.0.1 firmware
      - amdgpu: update psp 13.0.8 firmware
      - amdgpu: update beige goby firmware
      - amdgpu: update gc 9.4.3 firmware
      - amdgpu: update psp 13.0.6 firmware
      - amdgpu: update arcturus firmware
      - amdgpu: update gc 9.4.4 firmware
      - amdgpu: update psp 13.0.14 firmware
      - amdgpu: update gc 11.0.0 firmware
      - amdgpu: update psp 13.0.0 firmware
      - amdgpu: update vcn 4.0.0 firmware
      - amdgpu: update picasso firmware
      - amdgpu: update vangogh firmware
      - amdgpu: update navi10 firmware
      - amdgpu: update gc 11.0.3 firmware
      - amdgpu: update psp 13.0.10 firmware
      - amdgpu: update navi12 firmware
      - amdgpu: update psp 13.0.5 firmware
      - amdgpu: update vega10 firmware
      - amdgpu: update gc 11.0.2 firmware
      - amdgpu: update psp 13.0.7 firmware
      - amdgpu: update smu 13.0.7 firmware
      - amdgpu: update vcn 4.0.4 firmware
      - amdgpu: update vega12 firmware
      - amdgpu: update navi14 firmware
      - amdgpu: update vega20 firmware
      - amdgpu: update gc 12.0.0 firmware
      - amdgpu: update psp 14.0.2 firmware
      - amdgpu: update smu 14.0.2 firmware
      - amdgpu: update yellow carp firmware
      - amdgpu: update sienna cichlid firmware
      - amdgpu: update gc 12.0.1 firmware
      - amdgpu: update psp 14.0.3 firmware
      - amdgpu: update smu 14.0.3 firmware
      - amdgpu: update vcn 5.0.0 firmware
      - amdgpu: update gc 11.5.2 firmware
      - amdgpu: update psp 14.0.4 firmware
      - amdgpu: update navy flounder firmware
      - amdgpu: update gc 11.0.1 firmware
      - amdgpu: update psp 13.0.4 firmware
      - amdgpu: update vcn 4.0.2 firmware
      - amdgpu: update psp 14.0.0 firmware
      - amdgpu: update vcn 4.0.5 firmware
      - contrib: process_linux_firmware: set user agent
      - qcom: vpu: add video firmware binary for qcm6490
      - Revert "rtw89: 8852c: update fw to v0.27.125.0"
      - rtw89: 8852c: add fw v0.27.125.0 with format version 2
      - rtw89: 8852c: update element RF TXPWR to R78
      - rtw89: 8922a: update element RF TXPWR to R40
      - rtl_bt: Update RTL8852BT/RTL8852BE-VT BT USB FW to 0x1881_BA06
      - bmi260: Add BMI260 IMU initial configuration data file
      - ASoC: tas2781: Swap channel for SPI projects.
      - qcom: add QUPv3 firmware for QCS9100 platform
      - iwlwifi: add Bz-hr FW for core93-123 release
      - iwlwifi: update cc/Qu/QuZ firmwares for core95-82 release
      - iwlwifi: update ty/So/Ma firmwares for core95-82 release

