## linux-firmware 20250808

=== debian/changelog ===
linux-firmware (20250808-1kaisen) kaisen-packages; urgency=medium

  * Import the 20250808 upstream

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 09 Aug 2025 16:00:59 +0200

linux-firmware (20250109-1kaisen) kaisen-packages; urgency=medium

  * Import the 20250109 upstream

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 15 Jan 2025 17:35:41 +0200

linux-firmware (20241110-1kaisen) kaisen-packages; urgency=medium

  * Import the 20241110 upstream

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 19 Nov 2024 01:39:09 +0200

linux-firmware (20240811-1kaisen) kaisen-packages; urgency=medium

  * Import the 20240811 upstream

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 18 Aug 2024 01:33:57 +0200

linux-firmware (20240513-1kaisen) kaisen-packages; urgency=medium

  * Import the 20240513 upstream
  * Add a package to include the Intel VSC drivers
  * Add a package to include the PowerVR drivers
  * Add a package to include the Airoha devices
  * Update drivers list

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 19 May 2024 04:34:37 +0200

linux-firmware (20231211-1kaisen) kaisen-packages; urgency=medium

  * Import the 20231211 upstream

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 20 Dec 2023 14:54:15 +0100

linux-firmware (20231030-1kaisen) kaisen-packages; urgency=medium

  * Import the 20231030 upstream

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 03 Nov 2023 18:08:57 +0100

linux-firmware (20230804-1kaisen) kaisen-packages; urgency=medium

  * Import the 20230804 upstream

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 15 Aug 2023 21:55:09 +0100

linux-firmware (20230515-1kaisen) kaisen-packages; urgency=medium

  * Import the 20230515 upstream

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 18 May 2023 16:30:32 +0100

linux-firmware (20230310-1kaisen) kaisen-packages; urgency=medium

  * Import the 20230310 upstream
  * Move the ibt directory in /lib/firmware/intel/ to solve the non detected firmware
    (see https://forum.kaisenlinux.org/t/firmware-failed-to-load-intel-ibt-19-0-4-sfi-ddc/313)
  * Move packages and sources in the non-free-firmware area in the repository
  * Add the NXP firmware in the linux-firmware-misc package

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 19 Mar 2023 14:26:52 +0100

linux-firmware (20221109-1kaisen) kaisen-packages; urgency=medium

  * Import the 20221109 upstream

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 28 Nov 2022 21:52:49 +0100

linux-firmware (20220913-1kaisen) kaisen-packages; urgency=medium

  * Import the 20220913 upstream

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 28 Sep 2022 10:45:43 +0100

linux-firmware (20220815-2kaisen) kaisen-packages; urgency=medium

  * Improve packaging (remove few firmware from misc to add their own package)
  * Add doc package to add LICENCE* files

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 05 Sep 2022 19:09:44 +0100

linux-firmware (20220815-1kaisen) kaisen-testing; urgency=medium

  * Initial release to replace firmware-nonfree source package created by
    Debian Kernel team

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 05 Sep 2022 05:01:04 +0100
