=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	rm -rf $(CURDIR)/generated-firmwares/

override_dh_auto_build:
	./copy-firmware.sh --verbose $(CURDIR)/generated-firmwares/

override_dh_auto_test:

override_dh_auto_install:
