## linux-firmware 20250818.git07ed893d

=== debian/changelog ===
linux-firmware (20250818.git07ed893d-0ubuntu1) questing; urgency=medium

  * Miscellaneous Ubuntu changes
    - Rebase to upstream commit 07ed893df57c8b1fb30e497d617548254bbf1123
      Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
      - qcom: Update xbl_config firmware file.
      - ath11k: QCA2066 hw2.1: update board-2.bin
      - ath11k: QCA2066 hw2.1: update to WLAN.HSP.1.1-03926.13-QCAHSPSWPL_V2_SILICONZ_CE-2.52297.9
      - ath11k: QCA6698AQ hw2.1: update to WLAN.HSP.1.1-04650-QCAHSPSWPL_V1_V2_SILICONZ_IOE-2
      - ath11k: WCN6855 hw2.0: update board-2.bin
      - ath12k: QCN9274 hw2.0: update to WLAN.WBE.1.5-01651-QCAHKSWPL_SILICONZ-1
      - ath12k: WCN7850 hw2.0: update to WLAN.HMT.1.1.c5-00302-QCAHMTSWPL_V1.0_V2.0_SILICONZ-1.115823.3
      - qcom: Add QDSP firmware file for Qualcomm QDU100 device.
      - qca: Update Bluetooth WCN6750 1.1.3-00069 firmware to 1.1.3-00091
      - amdgpu: update aldebaran firmware
      - amdgpu: update dimgrey_cavefish firmware
      - amdgpu: update GC 11.0.1 firmware
      - amdgpu: update PSP 13.0.4 firmware
      - amdgpu: update SDMA 6.0.1 firmware
      - amdgpu: update VCN 4.0.2 firmware
      - amdgpu: update GC 11.5.0 firmware
      - amdgpu: update PSP 14.0.0 firmware
      - amdgpu: update VCN 4.0.5 firmware
      - amdgpu: update GC 10.3.7 firmware
      - amdgpu: update PSP 13.0.8 firmware
      - amdgpu: update beige goby firmware
      - amdgpu: update GC 11.0.4 firmware
      - amdgpu: update PSP 13.0.11 firmware
      - amdgpu: update GC 11.5.1 firmware
      - amdgpu: update PSP 14.0.1 firmware
      - amdgpu: update SDMA 6.1.1 firmware
      - amdgpu: update VCN 4.0.6 firmware
      - amdgpu: update vpe 6.1.1 firmware
      - amdgpu: update GC 9.4.3 firmware
      - amdgpu: update PSP 13.0.6 firmware
      - amdgpu: update PSP 13.0.14 firmware
      - amdgpu: update GC 11.0.0 firmware
      - amdgpu: update SDMA 6.0.0 firmware
      - amdgpu: update VCN 4.0.0 firmware
      - amdgpu: update GC 9.5.0 firmware
      - amdgpu: update PSP 13.0.12 firmware
      - amdgpu: update VCN 5.0.1 firmware
      - amdgpu: update PSP 13.0.0 kicker firmware
      - amdgpu: update navi10 firmware
      - amdgpu: update vangogh firmware
      - amdgpu: update navi12 firmware
      - amdgpu: update GC 11.0.3 firmware
      - amdgpu: update PSP 13.0.10 firmware
      - amdgpu: update SDMA 6.0.3 firmware
      - amdgpu: update navi14 firmware
      - amdgpu: update GC 11.0.2 firmware
      - amdgpu: update PSP 13.0.7 firmware
      - amdgpu: update SDMA 6.0.2 firmware
      - amdgpu: update VCN 4.0.4 firmware
      - amdgpu: update GC 10.3.6 firmware
      - amdgpu: update PSP 13.0.5 firmware
      - amdgpu: update VCN 3.1.2 firmware
      - amdgpu: update vega10 firmware
      - amdgpu: update vega12 firmware
      - amdgpu: update GC 12.0.0 firmware
      - amdgpu: update PSP 14.0.2 firmware
      - amdgpu: update SDMA 7.0.0 firmware
      - amdgpu: update vega20 firmware
      - amdgpu: update sienna cichlid firmware
      - amdgpu: update GC 12.0.1 firmware
      - amdgpu: update PSP 14.0.3 firmware
      - amdgpu: update SDMA 7.0.1 firmware
      - amdgpu: update VCN 5.0.0 firmware
      - amdgpu: update yellow carp firmware
      - amdgpu: update GC 11.5.2 firmware
      - amdgpu: update PSP 14.0.4 firmware
      - amdgpu: update SDMA 6.1.2 firmware
      - amdgpu: update navy flounder firmware
      - amdgpu: add GC 12.0.1 kicker firmware
      - amdgpu: add PSP 14.0.3 firmware
      - amdgpu: add SMU 14.0.3 kicker firmware
      - amdgpu: update renoir firmware
      - panthor: Add firmware for more Mali GPUs
      - amdgpu: DMCUB updates for various ASICs
      - mediatek: Add MT8189 SCP firmware
      - realtek: rt1321: Add patch firmware of MCU
      - amdgpu: DMCUB updates for various ASICs

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 18 Aug 2025 15:08:59 +0200

linux-firmware (1.56) oneiric; ur
