## linux-firmware 20250901.git993ff19b

=== carl9170fw/tools/lib/CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8)

project(libcarlfw)

set(carlfw_src carlfw.c)

add_library( carlfw STATIC ${carlfw_src})
